Skip to main content
GET
/
api
/
v1
/
anime
List Anime
curl --request GET \
  --url https://api.example.com/api/v1/anime
{
  "status": "success",
  "data": [
    {
      "id": "...",
      "name": "Naruto Shippuden",
      "slug": "naruto-shippuden",
      "cover_url": "https://...",
      "mal_id": 1735,
      "genres": ["action", "adventure"],
      "synopsis": "...",
      "episodes": 500,
      "status": "finished",
      "studio": "Pierrot"
    }
  ],
  "pagination": {
    "cursor": "eyJ...",
    "has_more": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.aniquotes.myproj.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer
default:"20"
Results per page (max 50)
cursor
string
Pagination cursor
{
  "status": "success",
  "data": [
    {
      "id": "...",
      "name": "Naruto Shippuden",
      "slug": "naruto-shippuden",
      "cover_url": "https://...",
      "mal_id": 1735,
      "genres": ["action", "adventure"],
      "synopsis": "...",
      "episodes": 500,
      "status": "finished",
      "studio": "Pierrot"
    }
  ],
  "pagination": {
    "cursor": "eyJ...",
    "has_more": true
  }
}